<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="dev-help" xml:lang="ko">

  <info>
    <link type="guide" xref="index" group="help"/>
    <link type="next" xref="dev-help-write"/>
    <link type="seealso" xref="dev-translate"/>

    <revision version="0.1" date="2013-06-18" status="review"/>

    <credit type="author copyright">
      <name>Radina Matic</name>
      <email its:translate="no">radina.matic@gmail.com</email>
      <years>2013</years>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email its:translate="no">kittykat3756@gmail.com</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>프로그램 및 상태별 사용자 도움말 및 문서입니다.</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2016, 2017, 2018.</mal:years>
    </mal:credit>
  </info>

  <title>사용자 도움말</title>

  <links type="series" style="floatend">
    <title>도움말 설정</title>
  </links>

  <p>프로그램 소개 또는 키보드 바로 가기 키 목록 같은 내용이 있는 도움말을 프로그램에 넣고 싶을 때가 있습니다.</p>

  <p>다른 도움말과 별개로 두거나 합칠 수 있게 하는 <link href="http://www.projectmallard.org/">말라드</link> 도움말을 빌드하려면 <app>yelp-tools</app> 프로그램을 활용하십시오.</p>

  <p>말라드는 주제별 도움말을 작성할 수 있게 설계한 마크업 언어입니다.</p>

</page>
